## qtlomiri-appmenutheme 0.66

=== debian/changelog ===
qtlomiri-appmenutheme (0.66-1build1) questing; urgency=medium

  * No-change rebuild against Qt 5.15.17.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 13 Jul 2025 10:57:48 +0300

qtlomiri-appmenutheme (0.66-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1094630).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 29 Jan 2025 14:00:01 +0100
