=== debian/control ===
Source: qtlomiri-appmenutheme
Priority: optional
Section: libs
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper-compat (= 13),
               libglib2.0-dev,
               qtbase5-dev,
               qtbase5-private-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/development/core/qtlomiri-appmenutheme
Vcs-Git: https://salsa.debian.org/ubports-team/qtlomiri-appmenutheme.git
Vcs-Browser: https://salsa.debian.org/ubports-team/qtlomiri-appmenutheme

Package: qtlomiri-appmenutheme-qt5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Qt platform theme for exported application menus to Lomiri
 Appmenutheme enables the export of application menus to a global menu bar.
 It is implemented in a QPA platform theme plugin.
 .
 This package will work for applications designed for Qt5, as well as QML
 applications.
